Subject: Re: [Iasa20] Vote Approval Question

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 5 Jun 2018 12:48:40 +0000

Thanks for the feedback everyone, which I need to digest a bit. I'll work on updated text for a -04 update to come out this week. 

Jason

On 6/4/18, 6:48 PM, "John Curran" <[email-masked]> wrote:

    On 4 Jun 2018, at 4:18 PM, Brian E Carpenter <[email-masked]> wrote:
    > 
    > I rhink the board should define its own voting procedure.
    
    Brian - 
    
    There are some common voting procedures that can result in important decisions being made by a meeting of very few participants. 
    
    Presuming two-thirds of the board (5) be the necessary quorum to conduct business and the common parliamentary default of majority of those present for approving a motion, it would only take three directors voting in favor (during a 5 person perfectly valid meeting) to make decisions that could be of major importance to the IETF community and/or LLC. 
    
    Even if voting procedures are to be generally left unspecified, I would still recommend specifying a default that all decisions require approval of the majority of seated directors (and allowing for the board to set higher thresholds of seated directors for specific types of decisions as they deem appropriate.)
    
    /John